
Wed Nov 26 09:20:47 SGT 2003  Chong Kai Xiong  <descender@phreaker.net>

	* Makefile.in.in: New file, from gettext-0.12.1.

	* en@boldquot.header: New file, from gettext-0.12.1.

	* en@quot.header: New file, from gettext-0.12.1.

Fri Aug  8 17:12:10 CEST 2003  Håvard Kvålen  <havardk@xmms.org>

	* sl.po: New translation by Tadej Panjtar <panjtar@email.si>

	* LINGUAS: Add "sl" (Slovenian).

Wed Jul 16 01:41:20 CEST 2003  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated.

Mon Jul 14 00:34:06 CEST 2003  Håvard Kvålen  <havardk@xmms.org>

	* en.po: New "translation".  The only things that are translated
	are non-ascii characters.

	* LINGUAS: Add "en".

Sat Jul  5 02:18:03 CEST 2003  Håvard Kvålen  <havardk@xmms.org>

	* LINGUAS: Add Belarusian (be) and Welsh (cy).

	* cy.po: New translation by: 
	Rhoslyn Prys <rhoslyn.prys@meddal.org.uk>

	* be.po: New translation by: Smaliakou Zmicer <damaviku@pisem.net>

	* pt.po: Updated translation by Jorge Costa <Jorgercosta@netc.pt>

	* uk.po: Updated translation by 
	Dmytro Koval'ov <kov@tokyo.email.ne.jp>

Tue Jan  7 23:43:10 CET 2003  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by Hiroshi Takekawa <sian@big.or.jp>.

Wed Dec 11 23:17:10 CET 2002  Håvard Kvålen  <havardk@xmms.org>

	* zh_TW.po: Updated translation by 
	Chun-Chung Chen <cjj@u.washington.edu>

Fri Nov 22 22:10:48 BRST 2002 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Sun Oct 27 20:17:45 CET 2002  Håvard Kvålen  <havardk@xmms.org>

	* ca.po: Updated translation by 
	Albert Astals Cid <astals11@terra.es>

	* ro.po: Updated translation by Miºu Moldovan <dumol@go.ro>

	* no.po: Updated translation.

Wed Sep 11 11:25:37 CEST 2002  Håvard Kvålen  <havardk@xmms.org>

	* nl.po: Fixed two errors that new gettext's would abort on.

Tue Jul 30 23:24:12 BRT 2002 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Some language names were missing the ':'.

Tue Jul 30 23:04:05 BRT 2002 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Mon Jul 29 12:56:24 CEST 2002  Håvard Kvålen  <havardk@xmms.org>

	* ru.po: Updated translation by 
	Alexandr P. Kovalenko <never@nevermind.kiev.ua>

	* nl.po: Updated translation by Bart Coppens <coppensbart@pi.be>

Tue May 21 02:09:36 BRT 2002 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Sun May 12 17:41:35 CEST 2002  Håvard Kvålen  <havardk@xmms.org>

	* mk.po: New translation by Stojcev Darko <atom1c@linux.net.mk>

Mon May  6 16:50:28 CEST 2002  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated translation by 
	Terje Bjerkelia <terje@bjerkelia.com>

Wed Apr 10 15:19:22 CEST 2002  Håvard Kvålen  <havardk@xmms.org>

	* ru.po: Updated translation by 
	Alexandr P. Kovalenko <never@nevermind.kiev.ua>

Tue Mar 26 15:20:20 CET 2002  Håvard Kvålen  <havardk@xmms.org>

	* cs.po: One string updated.
	Patch by Martin Macok <martin.macok@underground.cz>

2002-03-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Changed Swedish translation.

Tue Mar  5 15:47:41 CET 2002  Håvard Kvålen  <havardk@xmms.org>

	* es.po: Updated translation by 
	Jordi Mallach <jordi@sindominio.net>

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Changed Swedish translation.

2002-03-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Mon Feb 11 13:08:44 CET 2002  Thomas Nilsson <thomas@xmms.org>

	* *.po: Updated copyright year.

Fri Jan 25 18:48:08 CET 2002  Håvard Kvålen  <havardk@xmms.org>

	* ru.po: Updated translation by 
	Alexandr P. Kovalenko <never@nevermind.kiev.ua>

Thu Jan 24 19:48:47 BRST 2002 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Sun Jan 20 21:35:24 CET 2002  Håvard Kvålen  <havardk@xmms.org>

	* ru.po: Updated translation by 
	Alexandr P. Kovalenko <never@nevermind.kiev.ua>

2002-01-04  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated.

Sat Dec 29 19:36:18 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* fr.po: Updated translation by 
	Arnaud Boissinot <arnaud.boissinot@wanadoo.fr>

2001-12-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted.
	* sv.po: Updated Swedish translation.

Fri Dec 14 22:36:08 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* ro.po: Updated translation by 
	Miºu Moldovan <dumol@go.ro>

	* az.po: Updated translation by 
	Vasif Cabbarli <azerb_linux@hotmail.com>

Tue Dec 11 23:44:35 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* uk.po: Updated translation by Dmytro Koval'ov

	* de.po: Updated translation by 
	Colin Marquardt <colin@marquardt-home.de>

	* ro.po: Updated translation by 
	Miºu Moldovan <dumol@go.ro>

	* tr.po: Updated translation by 
	Ömer Fadýl USTA <omer_fad@hotmail.com>

	* cs.po: Updated translation by 
	Radek Vybiral <Radek.Vybiral@vsb.cz>

	* hu.po: Updated translation by Arpad Biro <biro_arpad@yahoo.com>

	* th.po: Updated translation by 
	Supphachoke Suntiwichaya <webmaster@mrchoke.f2s.com>

Sat Dec  8 12:08:22 BRST 2001 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Fixed inconsistencies in menu translation.

Sat Dec  8 12:11:58 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* zh_TW.po: Updated translation by 
	Chun-Chung Chen <cjj@u.washington.edu>

	* el.po: Updated translation by 
	Thanos Kyritsis <djart@hellug.gr>

	* pl.po: Updated translation by 
	GNOME PL Team <translators@gnome.pl>

	* de.po: Updated translation by 
	Colin Marquardt <colin@marquardt-home.de>

	* hr.po: Updated translation by 
	Vlatko Kosturjak <kost@iname.com>

	* es.po: Updated translation by 
	Jordi Mallach <jordi@sindominio.net>

	* fr.po: Updated translation by 
	Arnaud Boissinot <arnaud.boissinot@wanadoo.fr>

	* gl.po: Updated translation by 
	Alberto García <berto@gpul.org>

	* nn.po: Updated translation by 
	Roy-Magne Mo <rmo@sunnmore.net>

2001-12-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Tue Dec  4 19:42:25 BRST 2001 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

2001-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Thu Nov 15 22:06:11 BRST 2001 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Wed Nov 14 00:02:51 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Mon Nov 12 22:44:20 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com>

Sat Nov 10 22:11:37 BRST 2001 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Sat Nov 10 18:46:14 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com>

	* pl.po: Updated translation by 
	GNOME PL Team <translators@gnome.pl>

Wed Nov  7 01:26:26 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* th.po: New translation by 
	Supphachoke Suntiwichaya <webmaster@mrchoke.f2s.com>

Fri Sep 21 10:57:54 BRT 2001 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Tue Sep 18 21:03:21 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* es.po: Updated translation by 
	Jordi Mallach <jordi@sindominio.net>

	* tr.po: Updated translation by 
	Ömer Fadýl USTA	<omer_fad@hotmail.com>

	* sk.po: Updated translation by Jan Matis <damned@hq.sk>

	* lv.po: Updated translation by Juris Kudiòð <cooker@inbox.lv>

	* ko.po: Updated translation by Jaegeum <baedaron@hananet.net>

	* ga.po: Updated translation by 
	Alastair McKinstry <mckinstry@computer.org>

	* es.po: Updated translation by 
	Juan Manuel García Molina <juanmagm@mail.com>

	* da.po: Updated translation by Keld Simonsen <keld@dkuug.dk>

	* eu.po: New translation by 
	Iñigo Salvador Azurmendi <xalba@euskalnet.net>

	* tg.po: New translation by 
	Dilshod Marupov	<abdula@khujandcomptech.dyn.tj> and
	Roger Kovacs <rkovacs@khujandcomptech.dyn.tj>

	* vi.po: New translation by Trinh Minh Thanh <tmthanh@yahoo.com>

	* nn.po: Fixed one error.

Tue Sep 18 00:28:00 BRT 2001 Juan Carlos C. y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated translation.

Sun Aug 26 19:20:02 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* nn.po: New translation by Roy-Magne Mo <rmo@sunnmore.net>.

Sun Aug 19 19:07:04 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* sk.po: Updated translation by 
	Pavol Cvengros <orpheus@hq.alert.sk>

	* hu.po: Updated translation by 
	Arpad Biro <biro_arpad@yahoo.com>

	* es.po: Updated translation by 
	Juan Manuel García Molina <juanmagm@mail.com>

	* eo.po: Updated translation by 
	D. Dale Gulledge <dsplat@rochester.rr.com>

	* no.po: Updated translation by 
	Andreas Bergstrøm <abergstr@halden.net>

Thu Jun 21 01:23:37 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* *.po: Update the bugreport url for all translations.
	Patch by Thomas Nilsson <thomas@xmms.org>.

Mon Jun 18 18:50:37 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com>

Wed Jun 13 16:59:34 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* az.po, es.po, fr.po, ko.po, no.po, sk.po: Fixed some typos in
	menus.

Sun Jun 10 23:20:21 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* pl.po: Updated translation by 
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

	* az.po, da.po, es.po, fr.po, ga.po, hr.po, ro.po, uk.po: Fixed
	errors with menus.

	* no.po: Updated.

Thu Jun  7 18:31:40 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* de.po: Updated translation by 
	Colin Marquardt <colin@marquardt-home.de>

Wed Jun  6 14:15:09 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* hu.po: Commit the right version this time.  Update by 
	Arpad Biro <biro_arpad@yahoo.com>

Tue Jun  5 15:44:08 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated.

	* da.po: Updated translation by 
	Nikolaj Berg Amodsen <mr_nba@rapanden.dk>

	* zh_TW.po: File renamed from "zh_TW.Big5.po" and updated by 
	Chun-Chung Chen <cjj@u.washington.edu> and 
	Jouston Huang <jouston@housediy.com>

Sun Jun  3 22:35:40 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* es.po: Updated translation by 
	Jordi Mallach <jordi@sindominio.net>

	* uk.po: Dmytro Kovalov <dmytro.kovalov@nssmb.com>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* hu.po: Updated translation by
	Arpad Biro <biro_arpad@yahoo.com>

	* az.po: Updated translation by
	Vasif Ismailoglu <azerb_linux@hotmail.com>

	* lt.po: Updated translation by 
	Gediminas Paulauskas <menesis@delfi.lt>

	* cs.po: Updated translation by 
	Radek Vybiral <Radek.Vybiral@vsb.cz>

	* hr.po: Updated translation by 
	Vlatko Kosturjak <kost@iname.com>

	* tr.po: Updated translation by
	Ömer Fadýl USTA <omer_fad@hotmail.com>

	* ru.po: Updated translation by 
	Maxim Koshelev <chuchelo@krasu.ru>

	* gl.po: Updated translation by 
	Alberto García <berto@gpul.org>

	* ro.po: Updated translation by Misu Moldovan <dumol@go.ro>

	* sk.po: Updated translation by
	Pavol Cvengros <orpheus@hq.alert.sk>

	* fr.po: Updated translation by
	Arnaud Boissinot <arnaud.boissinot@wanadoo.fr>

	* ko.po: Updated translation by 
	Jaegeum Choe <baedaron@hananet.net>

	* ja.po: Updated translation by 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com>

	* el.po: Updated translation by 
	Kyritsis Athanasios <djart@linux.gr>

Wed May  9 00:52:48 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* *.po: Ran 'make update-po'.

	* ja.po: Updated translation by 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com>

Tue Apr 10 17:29:14 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* bg.po: Updated translation by 
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

	* az.po: Updated translation by 
	Vasif Ismailoglu <azerb_linux@hotmail.com>

	* pt_BR.po: Updated translation by 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com>

Mon Mar 26 03:36:41 CEST 2001  Håvard Kvålen  <havardk@xmms.org>

	* sr.po: New translation by Tomislav Jankovic_<tomaja@net.yu>

	* wa.po: Updated translation by 
	Pablo Saratxaga <pablo@mandrakesoft.com>

	* tr.po: Updated translation by 
	Ömer Fadýl USTA <omer_fad@hotmail.com>

	* ko.po: Updated translation by 
	Jaegeum Choe <baedaron@hananet.net>

	* id.po: Updated translation by Budi Rachmanto <rac@techie.com>

	* hr.po: Updated translation by Vlatko Kosturjak <kost@iname.com>

	* de.po: Updated translation by 
	Colin Marquardt <colin@marquardt-home.de>

	* az.po: Updated translation by 
	Vasif Ismailoglu <azerb_linux@hotmail.com>

Tue Mar 20 17:08:41 EST 2001  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated translation.

Tue Mar 20 01:22:44 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Tue Mar 13 22:00:03 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* pt.po: New translation by Jorge Costa <Jorgercosta@netc.pt>

Fri Mar  9 01:47:22 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by
	Fuad Sabanovic <manijak@telia.com>

	* sk.po: Updated translation by
	Pavol Cvengros <orpheus@hq.alert.sk>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* lt.po: Updated translation by
	Gediminas Paulauskas <menesis@delfi.lt>

	* ja.po: Updated translation by
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* bg.po: Updated translation by
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

Fri Mar  2 18:32:16 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* tr.po: Updated translation by
	Ömer Fadýl USTA <omer_fad@hotmail.com>

	* ru.po: Updated translation by Valek Filippov <frob@df.ru>

	* pl.po: Updated translation by 
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

	* id.po: New translation by Budi Rachmanto <rac@techie.com>

Fri Feb 16 23:21:53 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* gl.po: Updated translation by Alberto García <berto@gpul.org>

	* wa.po: Updated translation by 
	Pablo Saratxaga <pablo@mandrakesoft.com>

	* tr.po: Updated translation by Nazmi Savga <savga@catlover.com>

	* no.po: Updated translation by 
	Terje Bjerkelia <terje@bjerkelia.com>

	* hr.po: Updated translation by Vlatko Kosturjak <kost@iname.com>

	* az.po: Updated traslation by 
	Vasif Ismailoglu <azerb_linux@hotmail.com> 

Wed Feb  7 20:34:54 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* hr.po: Updated translation by Vlatko Kosturjak <kost@iname.com>

	* de.po: Updated translation by
	Colin Marquardt <colin@marquardt-home.de>

	* da.po: Updated translation by Keld Simonsen <keld@dkuug.dk>

	* cs.po: Updated translation by
	Radek Vybiral <Radek.Vybiral@vsb.cz>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Thu Jan  4 21:54:46 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Tue Jan  2 00:19:16 CET 2001  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* ru.po: Updated translation by
	Alexandr P. Kovalenko <never@nevermind.kiev.ua>

Tue Dec 19 18:36:10 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ru.po: Updated translation by 
	Alexandr P. Kovalenko <never@nevermind.kiev.ua>

Sun Dec 10 23:44:00 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* wa.po: Updated translation by 
	Pablo Saratxaga <pablo@mandrakesoft.com>

	* ru.po: Updated translation by 
	Aleksey Smirnov <smi@logic.ru>

	* ga.po: The charset was slightly wrong.  
	Fix by Pablo Saratxaga <pablo@mandrakesoft.com>.

	* es.po: Updated translation by 
	Fabian Mandelbaum <fabman@einstein.com.ar>

	* az.po: Converted to UTF-8.  Supposed to work better. Thanks to
	Pablo Saratxaga <pablo@mandrakesoft.com> 

	* no.po: Updated translation by 
	Andreas Bergstrøm <abergstr(at)halden.net> 

	* it.po: Fixed a couple of errors.  One of them caused segfaults
	with XMMS 1.2.4.

Wed Nov 29 12:46:20 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* gl.po: New translation by Alberto García <berto@gpul.org>

Mon Nov 27 15:17:08 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* es.po: Fixed a typo.

Mon Nov 27 14:52:43 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ro.po: Updated translation by 
	Miºu Moldovan <dumol@go.ro>

	* sk.po: Updated translation by
	Pavol Cvengros <orpheus@hq.alert.sk>

	* pl.po: Updated translation by
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

	* no.po: Updated translation by 
	Terje Bjerkelia <terje@bjerkelia.com>

	* lv.po: Updated translation by	Vitauts Stochka <vit@dpu.lv>

	* cs.po: Updated translation by
	Vladimír Marek <vlmarek@volny.cz>

	* ca.po: Updated translation by
	Quico Llach <tradgnome@softcatala.org>

	* da.po: Some corrections by 
	Kenneth Christiansen <kenneth@gnu.org> and 
	Keld Simonsen <keld@dkuug.dk>

	* az.po: Updated translation by 
	Vasif Ismailoglu <azerb_linux@hotmail.com>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com> 

	* it.po: Updated translation by Paolo Lorenzin <pasusu@tin.it>

Tue Nov 21 23:22:02 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* uk.po: Updated translation by 
	Dmytro Koval'ov <kov@tokyo.email.ne.jp>

	* it.po: Updated translation by Paolo Lorenzin <pasusu@tin.it>

	* zh_TW.Big5.po: One correction.

Tue Nov 21 01:34:15 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* zh_TW.Big5.po: Updated translation by 
	Chun-Chung Chen <cjj@u.washington.edu>

	* hu.po: Updated translation by 
	Arpad BIRO <biro_arpad@hotmail.com>

	* de.po: Updated translation by 
	Colin Marquardt <colin@marquardt-home.de>

	* da.po: Updated translation by 
	Nikolaj Berg Amondsen <mr_nba@get2net.dk>

Sun Nov 19 17:08:16 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* lt.po: Updated translation by
	Gediminas Paulauskas <menesis@delfi.lt>

Fri Nov 17 14:39:39 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ko.po: Updated translation by
	Man-Yong Lee <yong@linuxkorea.co.kr>

	* bg.po: Updated translation by
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

	* sv.po: Updated translation by 
	Christian Rose <menthos@menthos.com> 

Fri Nov 17 00:20:08 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* el.po: Updated translation by 
	Kyritsis Athanasios <djart@linux.gr> 

Wed Nov  8 22:07:11 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* tr.po: Updated translation by
	Nazmi Savga <savga@catlover.com>

	* sv.po: Updated translations by
	Christian Rose <menthos@menthos.com>

	* pl.po: Updated translation by
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

	* es.po: Updated translation by 
	Fabian Mandelbaum <fabman@einstein.com.ar>

	* az.po: Updated translation by 
	Vasif Ismailoglu <azerb_linux@hotmail.com> 

	* zh_CN.GB2312.po: A missing slash was causing crashes on start.

Wed Oct 25 18:41:51 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* uk.po: Updated translation by
	Dmytro Koval'ov <kov@tokyo.email.ne.jp>

	* ja.po: Updated translation by
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Wed Oct 18 13:35:48 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* tr.po: New translation by Nazmi Savga <savga@catlover.com>

Mon Oct  2 11:37:24 2000  Espen Skoglund  <esk@ira.uka.de>

	* ja.po: Update strings for 3DNow! patch:
	Osamu Kayasono <kayasono@mb.infoweb.ne.jp>

Sun Oct  1 19:45:07 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* da.po: Updated translation by:
	Nikolaj Berg Amondsen <mr_nba@get2net.dk>

	* ga.po: Updated translation by: 
	Alastair McKinstry <mckinstry@computer.org>

Tue Sep 26 23:03:21 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* it.po: New translation by: Paolo Lorenzin <pasusu@tin.it>

	* az.po: New translation by: 
	Vasif Ismailoglu <azerb_linux@hotmail.com>

	* eo.po: Updated translation by:
	D. Dale Gulledge <dsplat@rochester.rr.com>

	* sk.po: Updated translation by:
	Pavol Cvengros <orpheus@hq.alert.sk>

Tue Sep 26 00:40:31 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* ko.po: Updated translation by: 
	Byeong-Chan Kim <redhands@linux.sarang.net> 

Tue Sep 19 17:11:41 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* cs.po: Update by Vladimír Marek <vlmarek@volny.cz>.

Mon Sep 18 02:03:32 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* lv.po: New translation by: Vitauts Stochka <vit@dpu.lv>

	* af.po: Updated translation by:
	Schalk W. Cronjé <schalkc@ntaba.co.za>

	* nl.po: Updated translation by:
	Tom Laermans <sidewinder@linuxfreak.com>

	* ga.po: Updated translaion by:
	Alastair McKinstry <mckinstry@computer.org>

	* pl.po: Updated translation by:
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

	* ca.po: Updated translation by:
	Quico Llach <tradgnome@softcatala.org>

	* zh_TW.Big5.po: Fixed two duplicate strings.

Mon Sep 11 23:18:20 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* ga.po: New translation by: 
	Alastair McKinstry <mckinstry@computer.org>

	* zh_TW.Big5.po: Updated translation by:
	Jouston Huang <jouston@housediy.com> and others.

	* zh_CN.GB2312.po: Updated translation by:
	Danny Zeng <danny@zeng.com.cn>

	* wa.po: Updated translation by:
	Pablo Saratxaga <pablo@mandrakesoft.com>

	* uk.po: Updated translation by:
	Dmytro Kovalov <kov@tokyo.email.ne.jp>

	* ru.po: Updated translation by:
	Maxim Koshelev <mdem@chat.ru>

	* pt_BR.po: Updated translation by:
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pl.po: Updated translation by:
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

	* no.po: Updated translation by: 
	Terje Bjerkelia <terje@bjerkelia.com>

	* lt.po: Updated translation by:
	Gediminas Paulauskas <menesis@delfi.lt>

	* ja.po: Updated translation by:
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

	* hu.po: Updated translation by:
	Arpad BIRO <biro_arpad@hotmail.com>

	* fr.po: Updated translation by:
	Eric Fernandez-Bellot <fernandez@cgm.cnrs-gif.fr>

	* es.po: Updated translation by:
	Fabian Mandelbaum <fabman@einstein.com.ar>

	* el.po: el_GR.po renamed to el.po.  Also updated by:
	Kyritsis Athanasios <djart@linux.gr>

	* de.po: Updated translation by:
	Colin Marquardt <colin@marquardt-home.de>

	* cs.po: Updated translation by:
	Radek Vybiral <Radek.Vybiral@vsb.cz>

	* bg.po: Updated translation by:
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

Sun Sep  3 22:24:28 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by:
	Christian Rose <menthos@menthos.com>

	* *.po: Ran 'make update-po'.

Fri Aug 11 20:20:27 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by: 
	Christian Rose <menthos@menthos.com> 

	* pt_BR.po: Updated translation by: 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Wed Aug  9 23:54:22 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by: 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Wed Aug  9 16:47:33 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by: Thomas Nilsson <thomas@xmms.org>

Mon Aug  7 17:38:26 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by: 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Fri Jul 28 18:39:18 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by:
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Fri Jul 14 01:24:03 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by: 
	Christian Rose <menthos@menthos.com> 

Tue Jul  4 19:21:59 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* bg.po: Updated translation by: 
	Yovko D. Lambrev <yovko@sdf.lonestar.org> 

	* cs.po: Updated translation by: 
	Radek Vybiral <Radek.Vybiral@vsb.cz> 

Tue Jun 27 16:07:18 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* el_GR.po: New translation by: 
	Kyritsis Athanasios <djart@linux.gr> 

	* pl.po: New translation by: 
	Grzegorz Kowal <g_kowal@poczta.onet.pl>

Sat Jun 17 19:54:49 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sv.po: Updated translation by: Thomas Nilsson <thomas@xmms.org>

Sat Jun 17 18:38:14 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* eo.po: New translation by: 
	D. Dale Gulledge <dsplat@rochester.rr.com>

	* hr.po, ja.po, ko.po, ru.po, sv.po, uk.po, wa.po, zh_TW.Big5.po,
	zh_CN.GB2312.po: Various small fixes by Pablo Saratxaga
	<pablo@mandrakesoft.com> 

	* no.po: Updated translation by: 
	Terje Bjerkelia <terje@bjerkelia.com>. A couple of strings altered
	by me.

Tue Jun 13 23:40:15 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by: 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Mon Jun 12 16:56:55 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: One string added by: 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Mon Jun 12 15:39:23 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* *.po: Ran 'make update-po' and updated the copyright string from
	about.c for all translations.

Fri Jun  9 10:40:42 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* zh_CN.GB2312.po: Updated translation by:
	Danny Zeng <danny@zeng.com.cn>

	* fr.po: Update which fixes a incorrect string (again).

	* pt_BR.po: Updated translation by: 
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Wed May 31 00:58:34 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* cs.po: New translation by: Radek Vybiral <Radek.Vybiral@vsb.cz>

	* fr.po: Updated translation by:
	Eric Fernandez-Bellot <fernandez@cgm.cnrs-gif.fr>

	* da.po: Updated translation by: 
	Nikolaj Berg Amondsen <mr_nba@get2net.dk>

	* ro.po: Updated translation by:
	Florin Grad <florin@mandrakesoft.com>

	* es.po: Updated translation by: 
	Fabian Mandelbaum <fabman@einstein.com.ar>

	* sk.po: Updated translation by: 
	Jan Matis <damned@hq.alert.sk>

	* lt.po: Updated translation by: 
	Gediminas Paulauskas <menesis@delfi.lt>

	* hu.po: Updated tranlation by: 
	Arpad BIRO <biro_arpad@hotmail.com>

	* ca.po: Updated translation by: 
	Quico Llach <quico@softcatala.org>

	* af.po: Update translation by: 
	Schalk W. Cronjé <schalkc@ntaba.co.za>

Tue May 30 01:50:32 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* de.po: Updated translation by:
	Colin Marquardt <colin@marquardt-home.de>

Mon May 22 22:10:54 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* fr.po: Updated translation by: 
	Eric Fernandez-Bellot <fernandez@cgm.cnrs-gif.fr>

	* wa.po: Updated translation by: 
	Pablo Saratxaga <pablo@mandrakesoft.com>, 
	Lucyin Mahin

	* bg.po: Updated translation by: 
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

	* ca.po: Updated translation by: 
	Quico Llach <quico@softcatala.org> 

	* uk.po: Updated translation by: 
	Dmytro Koval'ov	<kov@tokyo.email.ne.jp> 

	* hu.po: New translation by: Arpad BIRO <biro_arpad@hotmail.com>

	* af.po: New translation by: 
	Schalk W. Cronjé <schalkc@ntaba.co.za> 

	* es.po: Updated translation by: 
	Fabian Mandelbaum <fabman@einstein.com.ar> 

Fri May 19 13:36:02 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sk.po: Updated translation by: Jan Matis <damned@hq.alert.sk>

	* lt.po: Updated translation by: 
	Gediminas Paulauskas <menesis@delfi.lt> 

	* hr.po: Updated translation by: Vladimir Vuksan <vuksan@veus.hr>

Tue May  9 00:05:04 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* uk.po: Updated translation by: 
	Dmytro Kovalov <kov@tokyo.email.ne.jp> 

Wed May  3 14:21:47 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* ro.po: New translation by: Florin Grad <florin@mandrakesoft.com>

	* hr.po: New translation by: Vladimir Vuksan <vuksan@veus.hr>

	* es.po: New translation by: 
	Fabian Mandelbaum <fabman@einstein.com.ar> 

	* no.po: Fixed a typo that affected the Visualization menu.

Wed Apr 12 13:55:01 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* da.po: Updated translation by:
	Nikolaj Berg Amondsen <mr_nba@get2net.dk>,
	Kenneth Christiansen,
	Troels Liebe Bentsen <tlb@iname.com>

Mon Apr  3 00:54:10 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* lt.po: New translation by: 
	Gediminas Paulauskas <menesis@delfi.lt>

	* sk.po: Updated translation by: Jan Matis <damned@hq.alert.sk>

Thu Mar 30 00:42:05 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* zh_TW.Big5.po: Updated translation by: 
	Jouston Huang <jouston@housediy.com>

Tue Mar 28 11:26:57 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* sk.po: New translation by:
	TOMAS HORNICEK <dumber@hq.alert.sk>, 
	Jan Matis <damned@hq.alert.sk>

Mon Mar 27 02:26:29 CEST 2000  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated translation by: 
	Terje Bjerkelia <terje@bjerkelia.com> 

Fri Mar 24 17:37:10 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* bg.po: Updated translation by: 
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

	* ru.po: Updated translation by: Maxim Koshelev <mdem@chat.ru>

Thu Mar 23 13:21:17 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* fr.po: One string corrected. Thanks to:
	Guillaume Cottenceau <gc@mandrakesoft.com>

Tue Mar 21 23:05:19 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* de.po: Updated translation by:
	Colin Marquardt <colin@marquardt-home.de>

	* ja.po: Updated translation by: 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Mon Mar 20 23:27:51 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* bg.po: Updated translation by:
	Yovko D. Lambrev <yovko@sdf.lonestar.org>

Mon Mar 20 18:50:23 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ca.po: Updated translation by:
	Quico Llach <quico@softcatala.org>

	* da.po: Updated translation by: 
	Nikolaj Berg Amondsen <mr_nba@get2net.dk>

	* zh_CN.GB2312.po: Updated translation by:
	Danny Zeng <danny@zeng.com.cn>

Sun Mar 19 01:36:19 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* wa.po: Updated translation by:
	Pablo Saratxaga <pablo@mandrakesoft.com>

	* nl.po: New translation by: 
	Tom Laermans <sidewinder@linuxfreak.com>

	* da.po: New translation by: 
	Nikolaj Berg Amondsen <mr_nba@get2net.dk> 

Thu Mar  9 15:41:20 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ko.po: Updated translation by:
	Byeong-Chan Kim <redhands@linux.sarang.net>

Tue Mar  7 23:17:24 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ja.po: Updated translation by: 
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Mon Mar  6 15:57:58 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated translation.

	* fr.po: Updated translation by:
	Eric Fernandez-Bellot <fernandez@cgm.cnrs-gif.fr>

	* ca.po: Updated translation by: 
	Quico Llach <quico@softcatala.org> 

Sun Mar  5 00:20:11 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* uk.po: Updated translation by:
	Dmytro Koval'ov <kov@tokyo.email.ne.jp>

	* de.po: Updated translation by: 
	Colin Marquardt	<colin@marquardt-home.de> 

	* pt_BR.po: Updated translation by:
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Sat Feb 26 00:35:44 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ca.po: New translation by: Quico Llach <quico@softcatala.org>

	* bg.po: New translation by: 
	Yovko D. Lambrev <yovko@plov.omega.bg> 

	* sv.po: New translation by: Olle Hällnäs <olle@xmms.org>

	* pt_BR.po: Updated translation by:
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Thu Feb 17 10:50:41 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ko.po: Updated translation by:
	Byeong-Chan Kim <redhands@linux.sarang.net>

Wed Feb 16 22:19:51 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: Updated translation by:
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Wed Feb 16 02:09:22 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* no.po: Updated translation.

Wed Feb 16 00:00:20 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* pt_BR.po: New translation by:
	Juan Carlos Castro y Castro <jcastro@appi.com.br>

Tue Feb 15 21:13:03 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ko.po: Updated translation by:
	Byeong-Chan Kim <redhands@linux.sarang.net>

Thu Feb 10 22:15:00 CET 2000  Håvard Kvålen  <havardk@xmms.org>

	* ko.po: New translation by:
	Sang-Jin Hwang <accel@accellinux.org>, 
	Updated by: Byeong-Chan Kim <redhands@linux.sarang.net>

Thu Feb 10 14:14:48 CET 2000  Håvard Kvålen  <havardk@sol.no>

	* ru.po: New translation by: Koshelev Maxim <mdem@chat.ru>

Mon Feb  7 22:48:26 CET 2000  Håvard Kvålen  <havardk@sol.no>

	* de.po: Updated translation by:
	Colin Marquardt	<colin@marquardt-home.de>

Mon Feb  7 14:15:42 CET 2000  Håvard Kvålen  <havardk@sol.no>

	* ja.po: New translation by:
	Hiroshi Takekawa <takekawa@sr3.t.u-tokyo.ac.jp>

Sun Feb  6 13:33:35 CET 2000  Håvard Kvålen  <havardk@sol.no>

	* zh_CN.GB2312.po: Added translation by:
	Jouston Huang <jouston@linuxfab.cx>,
	Andrew Lee <andrew@cle.linux.org.tw>,
	Chih-Wei Huang <cwhuang@linux.org.tw>.

	* zh_TW.Big5.po: Added translation by: 
	Jouston Huang <http://Linuxfab.cx> <jouston@linuxfab.cx>,
	Andrew Lee <andrew@cle.linux.org.tw>,
	Chih-Wei Huang <cwhuang@linux.org.tw>.

	* wa.po: Added translation by: 
	Pablo Saratxaga	<srtxg@chanae.alphanet.ch>

	* uk.po: Added translation by: 
	"Dmytro Koval'ov" <kov@tokyo.email.ne.jp>

	* fr.po: Added translation by:
	Eric Fernandez-Bellot <fernandez@cgm.cnrs-gif.fr>

	* de.po: Added translation by: 
	Colin Marquardt	<colin@marquardt-home.de>

